body {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	background-attachment: fixed;
	background-image: url(buttons/background.jpg);
	background-repeat: repeat-x;
	margin-top: 80px;
}

p {
	font-size: 12px;
	font-weight:normal;
	margin: 0;
	color: #778892;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	line-height: 18px;
	font-style: normal;
}

li {
	font-size: 12px;
	font-weight:normal;
	margin: 0;
	color: #778892;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-type: none;
	line-height: 22px;

}

h1 {
	font-size: 16px;
	font-weight:bold;
	margin: 0;
	color: #5E9667;
	padding-top: 0;
	padding-right: 230;
	padding-bottom: 0;
	padding-left: 230;
	line-height: 28px;
	text-align: left;
}

h2 {
	font-size: 16px;
	margin: 0px;
	color: #778892;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 83px;
	line-height: 36px;
	font-weight: normal;
	
}

h3 {
	font-size: 14px;
	color: #778892;
	margin: 0px;
	text-align: left;
	font-weight: normal;
	line-height: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: normal;
}

a {
	text-decoration: none;
	border: none;
}
a:link, a:visited {
	color: #778892;
	font-weight: normal;
}

a:hover, a:active {
	color: #5E9667;
	font-weight: bold;
}

#formatrahmen {
	height: 720px;
	width: 960px;
	position: relative;
	margin: auto;
	text-align: left;
	left: 0px;
	background-color: #FFFFFF;
	background-image: url(fotos/background.jpg);
	background-repeat: no-repeat;
	}
#bildobenlinks {

	height: 200px;
	width: 399px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
}
#bildobenrechts {

	height: 120px;
	width: 158px;
	position: absolute;
	left: 401px;
	top: 80px;
	background-color: #FFFFFF;
}
#navioben {
	height: 40px;
	width: 960px;
	position: absolute;
	top: 200px;
	background-color: #778892;
	text-align: center;
	}

#menueoben {
	height: 40px;
	width: 960px;
	position: absolute;
	left: 0px;
	top: 240px;
	background-color: #dcdcdc;
	}

#menuelinks {
	height: 360px;
	width: 160px;
	position: absolute;
	top: 320px;
	background-attachment: scroll;
	background-image: url(buttons/kleff_logo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	left: 80px;
}

#textebene {
	width: 300px;
	position: absolute;
	top: 320px;
	left: 240px;
	text-align: left;
	height: 360px;
	vertical-align: text-top;
	overflow: auto;
}

#impressum {
	width: 600px;
	position: absolute;
	top: 320px;
	left: 240px;
	text-align: left;
	height: 360px;
	vertical-align: text-top;
	overflow: auto;
}

#formatrahmen #textebene td {
	font-size: 10px;
	vertical-align: top;
	text-align: justify;
	line-height: 11px;
	color: #333333;
}

a.tooltip,
a.tooltip:link,
a.tooltip:visited,
a.tooltip:active {
position: relative;
text-decoration: none;
font-style: bold;
border-bottom:0px;
}

a.tooltip:hover {
background: transparent;
z-index: 100;
}

a.tooltip span {
display: none;
text-decoration: none;
}

a.tooltip:hover span {
	display: block;
	position: absolute;
	top: 10px;
	left: 100;
	z-index: 0;
	color: #000000;
	background: #F6C200;
	font-style: normal;
	overflow: visible;
	right: 10px;
}
#fotoebene {

	width: 360px;
	position: absolute;
	top: 320px;
	left: 560px;
	text-align: center;
	height: 240px;
	vertical-align: text-top;
	overflow: hidden;
}
#adresseunten {
	height: 40px;
	width: 960px;
	position: absolute;
	left: 0px;
	top: 680px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #778892;
	vertical-align: middle;
	line-height: 36px;
	font-weight: normal;
}
#bannerunten {
	width: 400px;
	position: absolute;
	top: 560px;
	left: 560px;
	text-align: center;
	height: 80px;
	vertical-align: text-top;
	overflow: hidden;
}
